use clap::{Arg, ArgAction, ArgMatches, Command};

use crate::commands;
use crate::commands::test::TestArgs;
use crate::config::config::Config;

pub fn create() -> Command {
    Command::new("test").about("Test command")
}

pub fn handler(args: &ArgMatches) {
    commands::test::exec(TestArgs {}, Config::new());
}
