use crate::config::config::Config;
use crate::services::req_props::{Props, ReqProps};
use crate::store::object::Obj;
use crate::store::{indexer::Indexer, structs};

pub struct TestArgs {}

pub fn exec(args: TestArgs, config: Config) {
    // let mut settings = CConfig::default();
    // settings.merge(File::with_name("config.toml")).unwrap();
    // dbg!(settings);

    // let config: MainConfig =
    //     toml::from_str(&std::fs::read_to_string("config.toml").unwrap()).unwrap();
    // dbg!(config);

    // let config: ConfigFile = settings.try_into().unwrap();
    // println!("{:?}", config);

    // Ok(())
    tokio::runtime::Runtime::new().unwrap().block_on(async {

    let mut req = ReqProps::new("")
        .set_config(&config)
        .get_properties(vec![Props::CreationDate, Props::LastModified]);
        req.send().await;
    });
    // dbg!(req);
}
